Subject: Re: Replying versus deliberately sending to lightwave-l
From: the Shockwave Surfer <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 1994 09:49:54 -0300 (ADT)

On Fri, 8 Jul 1994 [email-masked] wrote:

> Sorry, but I gotta add some signal to this noise.
> 
> This private and other pointless subscription email is one reason I
> *really* believe that lightwave-l mail should come from an account named
> lightwave-info.  Thus anyone unthinkly replying would send their reply
> to lightwave-info, and their message would be reflected back to them
> ONLY, accompanied by a standard lightwave-l FAQ (how to subscribe, how
> to send messages to the whole list).
> 
> People who want to send to the whole list must instead deliberately send
> mail to lightwave-l.  Some mailer UIs allow you to change the To: line
> in the reply, others will have to start a fresh message (with or without
> forwarding the one they want to reply to).  I don't think this is
> onerous, and would cut down on the lazy or uninformed use of lightwave-l.

It is EXTREMELY onerous. It would cut down on the use of this list by 
those professionals too busy to bother with such antics. That would be a 
Very Bad Thing (tm).

There. Had my say.

> I suggested this to the list admin but got no reply.  I've seen enough
> examples of email here which this solution would fix.

The list admin probably thought it was a poor idea.

ObLWstuff: Anyone else wish there were toroids in the objects primitives 
list? Must write an AREXX macro for that...